﻿body {
	background-color: #647589;
	background-repeat: repeat;
	background-position: center top;
	background-image: url(../pict/denim_2.jpg);
}

#container{
	width: 100%;
	background-position: top;
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #DEDEDE;
	max-width: 1800px;
	height: 100%;
	min-width: 900px;
}

#head{
	width: 100%;
	height: 165px;
	background-image: url(../images/topstyle.jpg);
	background-color: #E9DEEC;
}

#myname{
	padding-top: 100px;
	width: 850px;
	height: 70px;
	text-align: right;
	background-color: #1F3363;
	background-image: url(../images/topimage.jpg);
}

#myname a{
	font-family: Verdana, Arial, Times, san-serif;
	font-size: 32px;
	font-weight: bold;
	color: #ffffff;
	padding-right: 600px;
}

#menu{
	text-align: left;
	font-family: Tahoma;
	background-image: url(../images/otsikko.jpg);
	padding-top: 5px;
	text-transform: uppercase;
	height: 30px;
}

#menu ul{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../images/otsikko.jpg);
	padding-left: 150px;
}

#menu ul li{
	list-style-type: none;
	display: inline;
	color: #FFF;
}

#menu ul li a{
	text-decoration: none;
	font-family: Tahoma;
	color: #ffffff;
	font-weight: normal;
}

#menu ul li a:hover{
	color: #94588E;
}

#header_line{
	width: 940px;
	height: 3px; /*background-color:#FFFFFF;*/
	;
	float: left;
}

#realbody{
	width: 100%;
	height: auto;
	color: #000;
}

#verticalmenu{
	width: 16%;
	float: left;
	top: 10px;
	clip: rect(auto,auto,auto,auto);
	background-repeat: repeat;
	background-color: #DEDEDE;
	height: 720px;
	overflow: scroll;
	font-size: 100%;
}

#verticalmenu ul{
	list-style:none;
	font-family: Tahoma;
	float: none;
	font-weight: normal;
	font-style: normal;
}

#verticalmenu h3{
	background-position:left;
	background-repeat:no-repeat;
	padding-left:30px;
	color: #000;
}


h3{
	font-family: Verdana, Arial, Times, san-serif;
	color: #FFF;
	font-weight: normal;
}

h4{
	font-family: Verdana, Geneva, sans-serif;
	color: #FFFFFF;
	padding-top: 5px;
	padding-left: 40px;
	background-color: #1F3363;
	padding-bottom: 5px;
	background-image: url(../images/otsikko.jpg);
	font-size: 100%;
	font-variant: small-caps;
	font-weight: normal;
}

.meteor_info
{
	color:#FFFFFF;
	font-weight:normal;
	font-family:Verdana;
	width: 100%;
	height: 22px;
	background-image: url(../images/otsikko.jpg);
	font-size: 85%;
}

#verticalmenu ul li{
	list-style:none;
}

#verticalmenu ul li a{
	text-decoration: none;
	font-family: Tahoma;
	color: #000000;
	font-style: normal;
}

#verticalmenu ul li a:hover{
	text-decoration: underline;
	color: #09F;
}

#content{
	width: 77%;
	float: right;
	color: #000000;
	clip: rect(auto,auto,auto,auto);
	background-color: #E9DEEC;
	background-image: url(../pict/vaaleanahka.jpg);
	background-repeat: repeat;
	height: 720px;
	overflow: scroll;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

#content p{
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-bottom: 1px;
	padding-top: 1px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 120%;
	font-weight: normal;
}

#content p a{
color: #ffffff;
} 

#content p a:hover{
	color:#FFFF00;
	text-decoration:none;
} 


.meteor{
width: 640px;
height: 38px;
background-image: url(../images/jet.png);
background-repeat: no-repeat;
background-position: left;
clear: both;
border-bottom:1px solid #fff;
}


#copy_right
{
	margin-left:auto;
	margin-right:auto;
	margin-top:60px;
	width:250px;
	font-weight:bold;
	color:#1F3363;
}

#designed
{
margin-left:auto;
margin-right:auto;
width:150px;
color:#fff;
}

#designed a, #designed a:hover
{
color:#fff;
}

#foot{
	width: 100%;
	height: 30px;
	clear: both;
	background-image: url(../images/otsikko.jpg);
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
}

#foot p{
text-align: right;
font-family: Verdana, Arial, Times, san-serif;
font-size: 10px;
color: #ffffff;
}

#foot p a{
font-family: Verdana, Arial, Times, san-serif;
font-size: 10px;
font-weight: bold;
color: #ffffff;
}

#foot p a:hover{
font-family: Verdana, Arial, Times, san-serif;
font-size: 10px;
font-weight: bold;
color: #ff9900;
}

.imageleft{
padding: 1px;
border: 1px solid #99ccff;
background-color: #ffffff;
margin: 10px 10px 10px 0px;
float: left;
}

.imageright{
padding: 1px;
border: 1px solid #99ccff;
background-color: #ffffff;
margin: 10px 0px 10px 10px;
float: right;
}
#container #realbody #content table {
	color: #000000;
	margin: 5px;
	width: 97%;
	visibility: visible;
	overflow: scroll;
	padding: 3px;
	vertical-align: text-top;
	top: 0px;
}
#container #realbody #verticalmenu strong {
	left: 324px;
	top: 1093px;
}
#container #realbody #content i {
	font-family: Tahoma;
	font-size: 14px;
	font-style: italic;
}
#container #realbody #content #table1 p {
	background-color: #1F3363;
}
#container #realbody #verticalmenu2 {
	width: 7%;
	background-color: #495B65;
	text-align: center;
	float: left;
	color: #FFFFFF;
	min-height: 600px;
	height: 720px;
	font-family: Tahoma, Geneva, sans-serif;
}color
